.dash-icon {
    border: solid 1px #d5dbdb;
    padding: 1.2rem 1rem;
    width: 4.3rem;
    height: 4.8rem;
    filter: saturate(2);
}

.dash-card:hover .dash-icon {
    filter: saturate(1);
}

.side-icon {
    height: .9rem;
    opacity: .5;
}

.nav-item:hover .side-icon {
    opacity: 1;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.noclick {
    pointer-events: none;
}

.click {
    pointer-events: auto;
}

.resend_btn {
    position: absolute;
    top: 12.7rem;
    right: 3.7rem;
    z-index: 100;
}

@media (max-width:385px) {
    .resend_btn {
        top: 14rem;
    }
}

@media (max-width:266px) {
    .resend_btn {
        top: 15.8rem;
    }
}